mui.ready(function() {
	var btnArray = ['否', '是'];
	var openid = getParam("openid");
	mui.ajax('/iamberry/wechat/member/getQrcode', {
		dataType: 'json',
		type: 'post',
		data: {
			"openid": openid,
			"dates": new Date().getTime()
		},
		timeout: 15000,
		success: function(dt) {
			var data = dt.data;
			if(dt.status) {
				if(data != null && typeof(data) != "undefined" && data != '') {
					var imgObj = $("<img style='width: 50%;' src='" + data + "&time=" + new Date().getTime() + "'/>");
					$("#qrcodeDiv").empty().append(imgObj);
					document.querySelector('.loading-bg').style.display = 'none';
				}
			} else {
				mui.alert('', dt.message);
			}
		},
		error: function(xhr, type, errorThrown) {
			errorfn(xhr);
		}
	});
});